# Gimp.airbrush_default

    @accepts(Gimp.Drawable, gsize, [float])
    @returns(bool)
    def airbrush_default(drawable, num_strokes, strokes):
        # Python wrapper for gimp_airbrush_default()

Paint in the current brush with varying pressure. Paint application is time-dependent.

This tool simulates the use of an airbrush. It is similar to Gimp.airbrush except that the pressure is derived from the airbrush tools options box. It the option has not been set the default for the option will be used.

drawable

  The affected drawable.

num_strokes

  Number of stroke control points (count each coordinate as 2 points).

strokes

  Array of stroke coordinates: { s1.x, s1.y, s2.x, s2.y, ..., sn.x, sn.y }.

Returns